ID = 'jython-missing-args'

from nz.org.riskscape.engine.types import Types

RETURN_TYPE = Types.TEXT
DESCRIPTION = "no trouble"

def function():
  return "this is missing argument types - should never be called / returned"
